polkadot-node-core-runtime-api is used at run time in 8 crates (of which 2 optionally). It is a direct run-time dependency in 2 crates.

Number of dependers polkadot-node-core-runtime-api version Downloads/month
5 8.0.0 84
1 6.0.0 21
0 4.0.0 800
1 3.0.0 200
1 0.1.0-dev.6 19
Depender (with downloads and own rev deps) polkadot-node-core-runtime-api version
1.4K 1 cumulus-relay-chain-minimal-node ^8.0.0
1.5K 4 polkadot-service optional ^8.0.0